package com.ym.mec.im.entity;

public class GroupMember {

	public String id;
	public String groupId;
	public Integer munite;//禁言分钟数

	public GroupMember() {
	}

	public GroupMember(String id, String groupId, Integer munite) {
		this.id = id;
		this.groupId = groupId;
		this.munite = munite;
	}

	public GroupMember(String id, String groupId) {
		this.id = id;
		this.groupId = groupId;
	}

	public GroupMember setId(String id) {
		this.id = id;
		return this;
	}

	public String getId() {
		return this.id;
	}

	public String getGroupId() {
		return this.groupId;
	}

	public void setGroupId(String groupId) {
		this.groupId = groupId;
	}

	public Integer getMunite() {
		return this.munite;
	}

	public void setMunite(Integer munite) {
		this.munite = munite;
	}
}
